博文記錄
由于CentOS6系统默认的glibc版本较低,在尝试编译升级时遇到了Error: invalid identifier for ".ifdef",在此记录解决方案。
解决编译glibc遇到的错误 Error: invalid identifier for ".ifdef"
Centos 2019-07-01 02:16:02 278 0
StudioEIM - 冒险者讲习所
0:00